/*


    Dark Gray       #c9c9c9
    Light Gray      #e3e3e3
    Light Blue      #89bdd3
    logo blue       #008CCB

*/

.cf:before,
.cf:after{
    content: " ";
    display: table;
}
.cf:after{
    clear: both;
}
.menu-side{
    width: 90%;
    color: #FFF;
    font-size: 18px;
    background-color: #008CCB;
    text-align: center;
    padding: 0 5%;
}
nav{
    padding: 0px;  
    text-transform: uppercase;
    width: auto;
    margin: auto;
    float: right;
}
nav a{
    text-decoration: none;
    color: inherit;
}
nav > ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
    font-weight: 800;
    line-height: 20px;
    max-height: 60px;
}

nav > ul > li{
    float: left;
    padding: 20px;  
    height: 20px;
}
nav a:hover{
    color: #111111;
}
/* drop down */

nav > ul > li > ul{
    transition: opacity 0.5s linear;
    opacity: 0;
    visibility: hidden;
}

nav > ul > li:hover > ul{
    opacity: 1;
    position: absolute;
    padding-left: 0px;
    visibility: visible;
    background-color: #0d1f2d;
    list-style: none;
    padding-top: 20px;
    text-align: left;
}
nav > ul > li:hover > ul > li{
    padding: 5px;
}
.menu-toggle{
    display: none;
}
nav h1{
    display: none;
}
.inNavTel{
    display: none;
}


@media (max-width: 1340px) {
    .menu-side{
        width: 100%;
        padding: 0px;
        color: #ecf0f1;
        font-size: 18px;
        margin: 10px auto;
        text-align: center;
    }
    
}
@media (max-width: 870px) { 
    .menu{
        overflow-x: hidden;
        position: relative;
        left: 0px;
    }
    .menu-side,
    .menu{
        -webkit-transition: left 0.2s ease;
        -moz-transition: left 0.2s ease;
        transition: left 0.2s ease;
    }
    .menu-open{
        left: 231px;
    }
    .menu-open .menu-side{
        left: 0px;
    }
    .menu-toggle{
        display: block;
        position: absolute;
        width: 50px;
        padding: 25px;
        top: 0;
        left: 0;
        font-size: 50px;
        color: #008CCB;
    }
    .menu-side {
        background-color: #008CCB;
        border-right: 1px solid black;
        color: white;
        position: fixed;
        top: 0px;
        left: -231px;
        width: 230px;
        max-width: 230px;
        height: 100%;
        padding: 0px;
        display: block;
    }
    nav{
        position: relative;
        margin-top: 50px;
        width: 100%;
        padding-right: 0%;
        float: none;
        padding-left: 5px;
        
        
    }
    nav > ul{
        padding: 0px;
        margin: 0px;
        text-align: left;
        margin-bottom: 250px;
    }
    nav > ul > li{
        float: none;
        width: 96%;
        padding: 2%;
        font-size: 26px;
        margin-left: 0px;
        margin-bottom: 20px;
        border: none;
        height: auto;
    }
    
    nav > ul > li > ul{
        display: block;
        position: relative;
        padding-left: 20px;
        z-index: 1;
        background-color: transparent;
        list-style: none;
        padding-top: 20px;
        text-align: left;
        font-size: 16px;
        opacity: 1;
        visibility: visible;
    }

    nav > ul > li:hover > ul{
        display: block;
        position: relative;
        padding-left: 20px;
        z-index: 1;
        background-color: transparent;
        list-style: none;
        padding-top: 20px;
        text-align: left;
        
    }
    nav > ul > li > ul > li{
        padding: 5px;    
    }
    nav > ul > li:hover > ul > li{
        padding: 5px;
    }
    nav h1{
        display: none;
    }
    
    .inNavTel{
        display: block;
        color: #fff;
        font-size: 22px;
        position: absolute;
        bottom: 0px;
        padding:0px;
        text-align: left;
        list-style: none;
        text-decoration: none;
        width: 100%;
        background-color: #546A7B;
        margin: 0px;
        padding-bottom: 15px;
    }
    .inNavTel h3{
        text-align: center;
        border-bottom: solid 2px #fff;
    }
    .inNavTel li{
        padding: 5px 1%;
        width: 98%;
    }
}
@media (max-height: 600px) { 
    .inNavTel{
        display: none;
    } 
}
